Manifest-Version: 1.0
Ant-Version: Apache Ant 1.10.13
Created-By: 11.0.11+9 (AdoptOpenJDK)
Specification-Title: Eclipse Persistence Services Source
Specification-Vendor: Eclipse.org - EclipseLink Project
Specification-Version: 2.7.15
Implementation-Title: org.eclipse.persistence
Implementation-Vendor: Eclipse.org - EclipseLink Project
Implementation-Version: 2.7.15.v20240516-53511fdbd8
Release-Designation: EclipseLink 2.7.15

